Subject: Linux-Activists - DOC Channel digest. 93-2-22-12:18
From: "Linux Activists" <[email-masked]>
To: "Linux-Activists" <[email-masked]>
Date: Mon, 22 Mar 1993 18:26:38 +0200

Topics:
	 Re: manual page template

----------------------------------------------------------------------

From: [email-masked] (Michael Haardt)
Subject: Re: manual page template
Date: Fri, 19 Mar 1993 18:28:43 +0200

At first, sorry for the delays in answering.  I have a new 5.25 inch
drive 0 now, I think that explains something.

> From: Lar Kaufman <[email-masked]>
>
> I disagree with two aspects of Christensen's manpage organization.
> First, there should be no Bugs section, there should instead
> be notes about any bugs in the appropriate context of the
> DESCRIPTION section.  This is a usability issue.  Second, the
> SEE ALSO section should be the last section - again, to
> facilitate usability.

I disagree with having no BUGS section, I like to have pages as
structured as possible.  It makes reading easier to me because the
structure is more obvious.  Document systems support structure more and
more :)

However, SEE ALSO being the last section seems a good idea to me.  Of
course that means that all pages have to be changed, but they are folded
with Origami now, so this is easy.

Comments?

Michael ([email-masked])

------------------------------

End of DOC Digest
*****************
-------